Browse Source

Bump minimum boost version in contrib/debian

pull/1/head
Matt Corallo 5 years ago
parent
commit
a8e928699a
  1. 6
      contrib/debian/changelog
  2. 12
      contrib/debian/control

6
contrib/debian/changelog vendored

@ -1,3 +1,9 @@ @@ -1,3 +1,9 @@
bitcoin (0.14.1-trusty2) trusty; urgency=medium
* Bump minimum boost version in deps.
-- Matt Corallo (BlueMatt) <matt@mattcorallo.com> Thu, 04 May 2017 17:12:00 -0400
bitcoin (0.14.1-trusty1) trusty; urgency=medium
* New upstream release.

12
contrib/debian/control vendored

@ -12,12 +12,12 @@ Build-Depends: debhelper, @@ -12,12 +12,12 @@ Build-Depends: debhelper,
libssl-dev,
pkg-config,
libevent-dev,
libboost-system1.48-dev | libboost-system-dev (>> 1.35),
libboost-filesystem1.48-dev | libboost-filesystem-dev (>> 1.35),
libboost-program-options1.48-dev | libboost-program-options-dev (>> 1.35),
libboost-thread1.48-dev | libboost-thread-dev (>> 1.35),
libboost-test1.48-dev | libboost-test-dev (>> 1.35),
libboost-chrono1.48-dev | libboost-chrono-dev (>> 1.35),
libboost-system1.48-dev | libboost-system-dev (>> 1.47),
libboost-filesystem1.48-dev | libboost-filesystem-dev (>> 1.47),
libboost-program-options1.48-dev | libboost-program-options-dev (>> 1.47),
libboost-thread1.48-dev | libboost-thread-dev (>> 1.47),
libboost-test1.48-dev | libboost-test-dev (>> 1.47),
libboost-chrono1.48-dev | libboost-chrono-dev (>> 1.47),
qt4-qmake,
libqt4-dev,
libqrencode-dev,

Loading…
Cancel
Save